package kr.co.icontrols.ilp300_700.global;

import android.content.BroadcastReceiver;
import android.content.Context;
import android.content.Intent;
import android.util.Log;

public class BestinBroadReceiver extends BroadcastReceiver {

    String TAG = "BestinBroadReceiver";

    @Override
    public void onReceive(Context context, Intent intent) {
        if (intent.getAction().equals((Intent.ACTION_TIME_TICK))) {
            Log.i(TAG, "[BR] (GLOBAL) ACTION_TIME_TICK");
        }
    }
}